#!/bin/bash

docker run \
        --rm \
        -v /opt/llmongo/log:/data \
        --name llmongo_tiscali \
        --log-opt max-size=2m \
        --log-opt max-file=5 \
        mikif70/llmongo:4.2.1 \
                -l /data/llmongo.log \
                -r redis-ll.mail.tiscali.sys:6379 \
                -m 10.39.80.189:27017 \
                -d lastlogin \
                -i enginedb1@10.39.109.107:8086 \
                -T 60s \
                $@
